﻿body {
    margin: 0px;
    overflow-x: hidden;
    font-family: Microsoft YaHei;
    font-size: 14px;
    color: #333;
    line-height: 25px;
}
a:link ，a:visited ， a:hover ， a:active {
    text-decoration: none !important;
    color: #333;
}
a {
    text-decoration: none !important;
    color: #333;
}
li {
    list-style: none;
}
.clear{
    clear:both;
}
/* 模板页——header顶部 */
.kj-top {
    height: 35px;
    background: #FAFAFA;
    border-bottom: 1px solid #E9E9E9;
    padding: 10px;
    font-size: 12px;
}
.kj-top a {
    font-size: 12px;
    color: #333;
}
.kj-top span {
    margin: 0px 10px;
}
.kj-top .help ul{
    display:none;
    position:absolute;
    z-index:9;
    padding:0;
    margin-top:14px;
    margin-left:-12px;
}
.kj-top .help ul li{
    background:#FFF;
    padding:5px 15px;
}
/* 模板页——头部 */
.kj-header {
    background: #FAFAFA;
}
.kj-header .row {
    margin-right: 0;
}
.kj-header-logo {
    margin-top: 20px;
    margin-bottom: 23px;
}
.kj-header-search, .kj-search-shop {
    width: 80%;
    margin:37px auto 0;
}
.kj-header-search > input {
    height: 40px;
    line-height: 40px;
    border: 2px solid #257739;
}
.kj-header-search > input {
    height: 40px;
    line-height: 40px;
    border: 2px solid #257739;
}
.kj-header-search .input-group-btn {
    width: 66px;
    height: 40px;
    background: #257739;
}
.kj-header-search .kj-header-searchbtn1 {
    width: 66px;
    height: 40px;
    background: #257739;
    text-align:center;
}
.kj-header-search .input-group-btn i {
    color: #fff;
    font-size: 16px;
    position: relative;
    z-index: 99;
}
.kj-search-shop > input {
    height: 40px;
    line-height: 40px;
    font-size:12px;
    border: 2px solid #F49501;
}
.kj-search-shop .shopcart {
    background: #F49501;
    color: #fff;
    font-size: 12px;
    border: 1px solid transparent;
}


/*.kj-header-searchbtn2 {
    margin-left: 5px !important;
    width: 110px;
    height: 40px;
    line-height: 26px;
    background: #888;
    border-radius: 0;
    color: #fff;
}
.kj-header-searchbtn1:hover, .kj-header-searchbtn2:hover {
    color: #fff;
}
.kj-header-tel {
    margin-top: 32px;
    text-align: center;
}
.kj-header-tel span {
    font-size: 13px;
    color: #999;
}
.kj-header-tel a {
    font-size: 24px;
    font-family: Arial;
    font-weight: 400;
    color: #19A145;
}
 */
/* 模板页——导航栏 */
.kj-nav {
    border: none;
    background: #fff;
    margin-bottom: 0;
    font-size: 15px;
    border-bottom: 1px solid #E9E9E9;
}
.kj-nav-menu {
    padding:0;
}
.kj-nav-menulist {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
.kj-nav-menulist > li > a {
    color: #333 !important;
}
.kj-nav-menulist > li > a:hover {
    color: #333 !important;
    background: #fff;
}
.kj-nav-menulist > li:first-child > a {
    padding-left:40px;
    padding-right:40px;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #055619;
}
.kj-nav-menulist > li > a .fa-angle-down {
    transform: rotate(180deg);
}
.kj-nav-menulist > li:hover > a:after {
    content: '';
    position: absolute;
    left: 3px;
    top: auto;
    bottom: 0;
    right: auto;
    height: 2px;
    width: 82px;
    background-color: #015F28;
}
.kj-nav-menulist > li:first-child:hover > a:after {
    left: 30px;
    width: 48px;
}
.kj-nav-menulist > li > a > .fa-angle-down{
    transform:rotate(0deg);
}
.kj-nav-menulist .fa-angle-down {
    transform: rotate(-90deg);
}
/* 模板页——导航栏下拉 */
.kj-nav-menulist > li .dropdown-menu {
    box-shadow: 3px 8px 15px rgba(150,150,150,0.9);
    background-color: #fff;
    padding: 0px;
    left: 100%;
    top: 5px;
}
.kj-nav-menulist > li > .dropdown-menu {
    left: 0px;
    top: 49px;
}
.kj-nav-menulist > li .dropdown-menu > li {
    background-color: #fff;
    height: 46px;
}
.kj-nav-menulist > li .dropdown-menu > li > a:hover {
    background-color: #055619;
    color: #fff;
    /*border-top: 1px solid #fff;*/
}
.kj-nav-menulist > li .dropdown-menu > li > a {
    display: block;
    font-weight: normal;
    line-height: 40px;
    color: #333;
    text-align: left;
    text-indent: 2px;
}
/* 首页——第一个广告 */
.kj-banner_ad{
    margin:15px auto;
    width:100%;
}
.kj-banner_ad .bg{
    display:block;
    width:auto;
    height:72px;
}
/* 首页——左侧菜单 */
.kj-left {
    width: 195px;
    padding: 5px 15px 0px;
    margin-right:15px;
    border: 1px solid #EEEEEE;
}
.kj-left .proata > li{
    border-bottom: 1px dashed #EEEEEE;
    padding:15px 0 10px;
}
.kj-left .proata > li:last-child{
    border-bottom: 1px dashed transparent;
}
.kj-left .title {
    font-size: 15px;
    font-weight: bold;
}
.kj-left .prosubcata > li{
    padding-left:25px;
}
.kj-left .subtitle {
    font-size: 13px;
}
.kj-left .more {
    font-size: 12px;
    font-weight: bold;
    color: #75AD8D;
    padding-left:25px;
}
/* 首页——中间轮播图 */
.banner-bg {
    display: block;
    height: 227px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
/* 轮播图分页器选中颜色重写 */
:root {
    --swiper-theme-color: #257739;
}
.swiper-pagination-bullet-active {
    background: #257739;
}
/* 首页——中间产品促销 */
.kj-middle .kj-protitle {
    padding-top: 25px;
}
.kj-protitle {
    padding-bottom: 5px;
    border-bottom: 1px solid #EEEEEE;
}
.kj-protitle .zh {
    font-size: 16px;
    font-weight: bold;
    padding-bottom:7px;
    border-bottom: 2px solid #015F28;
}
.kj-protitle .more {
    font-size: 12px;
}
.kj-promotion {
    margin: 10px -5px;
    text-align:center;
}
.kj-promotion .swiper-slide {
    padding: 5px;
}
.kj-promotion .imgborder {
    border: 1px solid #DDDDDD;
    padding: 10px;
}
.kj-promotion .imgborder .img {
    margin: 0 auto;
    width: 100%;
    height: 0;
    padding-top: 50%;
}
/* 首页——右侧新闻 */
.kj-right{
    padding-right:0;
}
.kj-news li {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.kj-news li i {
    display: inline-block;
    font-style: normal;
    text-align: center;
    padding: 0px 5px;
    margin-top: 5px;
    color: #fff;
    background: #d2d1d7;
}
.kj-news li:first-child i {
    background: #fd5204;
}
.kj-news li:nth-child(2) i {
    background: #fe7e01;
}
.kj-news li:nth-child(3) i {
    background: #feac00;
}
.kj-news li .title {
    font-size: 13px;
}
/*.kj-news .class, .kj-news .class:hover {
    border: none;
    width: 395px;
    height: 41px;
    background: #E8EEF5;
    margin: 25px auto 64px;
    border-radius: 20px;
}
.kj-news .class li {
    width: 33%;
    background-color: none;
}
.kj-news .class li a {
    font-size: 15px;
    color: #666;
}
.kj-news .class li a:hover, .kj-news .class li a:focus {
    border: none;
    background-color: transparent;
    border-radius: 20px;
}
.kj-news .class li.active a, .kj-news .class li.active a:hover {
    border: none;
    width: 140px;
    background: #FFFFFF;
    border-radius: 20px;
    box-shadow: 0 0 10px 0px #ccc;
    font-weight: bold;
    color: #257739;
}*/
/*文章*/
/*.kj-news .article{
    text-align:left;
    padding:0;
}
.kj-news .date {
    font-size: 25px;
    margin-right:25px;
    text-align:right;
}
.kj-news .date span {
    font-size: 14px;
    color: #999;
}
.kj-news .article li{
    padding-bottom:60px;
}
.kj-news .article .title {
    display: block;
    font-size: 17px;
    margin:3px 0 10px;
    white-space: nowrap;
    word-break: keep-all;
    overflow: hidden;
    text-overflow: ellipsis;
}
.kj-news .article .summary {
    line-height: 24px;
    color: #999;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.kj-news .article .summary p{
    margin:0;
}*/

/* 首页——右侧特色产品 */
.kj-special .pro {
    margin-top: 12px;
    border: 1px solid #71CA96;
}
.kj-special .pro-bg {
    display:block;
    width:100%;
    height:0;
    padding-top:28%;
}
.kj-special .title {
    font-size: 20px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #015F28;
    line-height: 29px;
    -webkit-text-stroke: 1px rgba(255,255,255,0.5);
    text-stroke: 1px rgba(255,255,255,0.5);
    position: relative;
    float: right;
    z-index: 99;
    bottom: 45px;
    right: 30px;
}
/* 首页——资讯信息 */
.kj-article .left{
    padding-left:0;
    padding-right:10px;
}
.kj-article .nav-tabs {
    padding-bottom: 1px;
    border-bottom: 1px solid #eee;
}
.kj-article .nav-tabs > li.active{
    border-bottom: 2px solid #015F28;
}
.kj-article .nav-tabs > li .more,
.kj-article .research .more{
    font-size: 12px;
}
.kj-article .nav-tabs > li > a {
    font-size: 16px;
    color: #333;
    padding: 5px 10px;
}
.kj-article .nav-tabs > li > a:hover,
.kj-article .nav-tabs > li > a:focus {
    background: transparent;
    border-color: transparent;
}
.kj-article .nav-tabs > li.active > a,
.kj-article .nav-tabs > li.active > a:hover,
.kj-article .nav-tabs > li.active > a:focus {
    border: 1px solid transparent;
    font-weight: bold;
}
.kj-article .tab-content ul,
.kj-article .right ul {
    padding-top: 20px;
}
.kj-article .tab-content ul li,
.kj-article .right ul li {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.kj-article .title {
    font-size: 13px;
    font-family: Arial;
    font-weight: 400;
    line-height: 29px;
}
.kj-article .right {
    padding-right: 0;
}
.kj-article .research {
    padding: 5px 0 6px;
    border-bottom: 1px solid #eee;
}
.kj-article .research .zh {
    font-size: 16px;
    font-weight: bold;
    padding: 8px;
    border-bottom: 2px solid #015F28;
}
/* 模板页——页面底部 */
.kj-bottom {
    background: #FCFCFC;
    border-top: 1px solid #E9E9E9;
}
.kj-bottom .navlist {
    padding-top: 27px;
    padding-bottom: 28px;
    border-bottom: 1px solid #E9E9E9;
}
.kj-bottom .title {
    font-size: 16px;
    color: #015F28;
    line-height: 29px;
    margin-bottom: 10px;
}
.kj-bottom ul {
    padding: 0px;
    margin: 0px;
    overflow: hidden;
}
.kj-bottom li a {
    font-size: 13px;
    line-height: 26px;
    color: #666;
    white-space: nowrap;
    word-break: keep-all;
}
.kj-bottom li a:hover {
    text-decoration: none;
    color: #666;
}
.kj-bottom .code {
    border-left: 1px solid #E1E1E1;
    text-align: center;
    font-size: 13px;
    color: #666;
}
.kj-bottom .code img {
    max-width:110px;
    margin: 0px auto;
}
/* 模板页——footer底部*/
.kj-footer {
    background: #FCFCFC;
    color: #333;
    font-size: 13px;
    text-align: center;
    line-height: 30px;
    padding: 12px;
}
/*********************************** 内页页面 ***********************************************************************************/
/*面包屑*/
.kj-intro-header .breadcrumb_home:before {
    content: "您的位置：";
}
.kj-intro-header .breadcrumb {
    background-color: #fff;
    margin-top: 7px;
    margin-bottom: 10px;
    padding-left: 0;
}
.kj-intro-header .breadcrumb li.active {
    color: #257739;
}
.kj-intro-header .breadcrumb li:last-child a {
    color: #257739;
}
/*产品分类大标题*/
.kj-intro-prolist-title {
    height: 56px;
    font-size: 26px;
    font-weight: bold;
    color: #257739;
    line-height: 56px;
    margin-top: -15px;
    margin-bottom: 5px;
}
/*左侧内页导航栏*/
.kj-intro-left {
    padding-left: 0px;
    margin-bottom: 20px;
}
.kj-intro-left .title {
    background: #EFEFEF;
    border: 1px solid #CDCDCD;
    height: 45px;
    line-height: 45px;
    font-size: 16px;
    font-weight: bold;
    color: #333333;
    padding-left: 23px;
}
.kj-intro-left .title i {
    float: right;
    line-height: 45px;
    margin-right: 14px;
    color: #a3a9b4;
}
.kj-intro-left ul {
    border: 1px solid #CDCDCD;
    padding-left: 0;
}
.kj-intro-left ul li {
    font-size: 15px;
    background: #fff;
}
.kj-intro-left ul li > a {
    padding-left: 23px;
}
.kj-intro-left ul li:hover a, .kj-intro-left ul li.active > a {
    color: #fff !important;
    background: #257739 !important;
}
/*内页——产品列表*******************************************************************************************************************/
/*产品左侧导航栏*/
.kj-intro-proleft,
.kj-intro-hotproleft {
    margin-bottom: 20px;
    padding-right: 20px;
}
.kj-intro-proleft .title,
.kj-intro-hotproleft .title {
    background: #015F28;
    height: 45px;
    line-height: 45px;
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    padding-left: 23px;
}
.kj-intro-proleft ul,
.kj-intro-hotproleft ul {
    border: 1px solid #CDCDCD;
    padding-left: 0;
}
.kj-intro-proleft ul li {
    background: linear-gradient(0deg, #E1EDEC, #F2F7FB);
}
.kj-intro-proleft ul li i{
    line-height:25px;
}
.kj-intro-proleft ul li > a {
    padding-left: 23px;
}
.kj-intro-proleft ul li:hover a, .kj-intro-proleft ul li.active > a {
    color: #015F27 !important;
    background: linear-gradient(0deg, #E1EDEC, #F2F7FB) !important;
}
.kj-intro-hotproleft ul{
    padding:0px 10px;
}
.kj-intro-hotproleft ul li {
    border-bottom: 1px solid #ccc;
    padding:10px 0px;
}
.kj-intro-hotproleft .border {
    border: 1px solid #ccc;
}
.kj-intro-hotproleft .img{
    width:100%;
    height:0;
    padding-top:100%;
}
.kj-intro-hotproleft .name{
}

/*表头*/
.kj-intro-product .row {
    margin: 0;
}
/*上方产品数据筛选表格*/
.kj-product-fliter {
    border: 1px solid #ddd;
    padding: 10px 0px;
    width: 100%;
    margin-bottom:20px;
}
.kj-product-fliter tr {
    border-bottom: 1px dashed #ddd;
}
.kj-product-fliter th {
    font-weight: normal;
    font-size: 12px;
    color: #999;
    border-bottom: 1px dashed #ddd;
    padding: 10px;
}
.kj-product-fliter td {
    border-bottom: 1px dashed #ddd;
    font-size: 12px;
    vertical-align: middle;
    padding: 10px;
}
.kj-product-fliter td a {
    display: block;
    float: left;
    padding: 0px 5px;
    margin: 3px 10px;
}
.kj-product-fliter td a.kj_product_show1 {
    float: right;
    color: #257739;
}
.kj_jgigjik a.active {
    background-color: #257739;
    color: #fff;
}
.kj_jgigjik {
    height: 25px;
    overflow: hidden;
}
/*表单产品*/
.kj-intro-table {
    float: left;
    width:100%;
}
.kj-intro-tableborder {
    border: 1px solid #D9D9D9;
    border-bottom: 1px solid transparent;
}
.kj-intro-protable {
    margin-bottom: 0px;
}
.kj-intro-protable tr {
    border-top: 1px solid #D9D9D9;
    border-bottom: 1px solid #D9D9D9;
}
.kj-intro-protable > tbody > tr:first-child {
    border-top: none;
}
.kj-intro-protable > tbody > tr > td {
    padding: 20px;
    border: none;
}
.kj-intro-protable .image {
    vertical-align: middle;
}
.kj-intro-protable .image img {
    width: 106px;
}
.kj-intro-protable a:hover{
    color:#333;
}
.kj-intro-protable .zh a{
    font-size: 16px;
    margin-bottom: 6px;
    font-weight: bold;
    color:#015F27;
}
.kj-intro-protable .alias a{
    color: #999999;
    line-height: 32px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}
.kj-intro-protable .alias span{
    color:#333;
}
.kj-intro-protable .alias:hover {
    overflow: visible;
    height: auto;
    display: block;
}
.kj-intro-protable .text {
    display:grid;
    grid-template-columns:33% 33% 33%;
}
.kj-intro-protable .text a {
    color: #015F27;
}
.kj-intro-protable .text span {
    color: #333;
    margin-right:15px;
}
.kj-intro-protable .togglegoodslist a {
    color: #257739;
    font-size: 12px;
}
.kj-intro-protable .purity a {
    color: #333;
    font-size: 13px;
}
/*购物车表单*/
.kj-intro-protable .goodslist {
    background: #F9F9F9;
    padding:20px;
}
.kj-intro-protable .goodslist .shoptoggle {
    margin-bottom: 0px;
}
.kj-intro-protable .goodslist table {
    background: #F9F9F9;
}
.kj-intro-protable .goodslist table > tbody > tr {
    border: none;
    vertical-align: middle;
}
.kj-intro-protable .goodslist table > tbody > tr > th {
    border: none;
}
/* 内页——产品详情页******************************************************************************************************************************/
/*产品详情页--header*/
.kj-intro-proinfo .image {
    border: 1px solid #e5e5e5;
    padding: 10px;
}
.kj-intro-proinfo .image .img {
    width: 100%;
    height: 0;
    padding-top: 80%;
}
.kj-intro-proinfo .supplies, .reagent {
    padding-left: 32px;
}
/*耗材header*/
.supplies .zh {
    font-size: 24px;
    margin: 0 0 20px;
}
.supplies .text div {
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px dashed #ddd;
    color: #999;
    line-height: 26px;
}
.supplies .text span{
    color:#666;
}
.supplies .text .number {
    border-top: 1px solid #ddd;
}
.supplies .btn {
    margin: 20px 0;
    width: 108px;
    height: 32px;
    background: linear-gradient(0deg, #0592DA, #146BB2);
    border: 1px solid #217BD5;
    box-shadow: 0px 1px 3px 0px rgba(255, 255, 255, 0.75);
    border-radius: 3px;
    margin-right: 5px;
}
.supplies .btn a{
    color:#fff;
}
/*试剂header*/
.reagent .zh {
    font-size: 24px;
    font-weight: bold;
    margin:5px 0 5px;
}
.reagent .en {
    font-size: 17px;
    line-height:34px;
}
.reagent .purity {
    font-size: 16px;
    line-height: 34px;
}
.reagent .text {
    display: grid;
    grid-template-columns: 10% 40% 10% 40%;
    grid-template-areas: "a j j j""b c d e""f g h i";
    line-height: 32px;
    padding: 25px 0;
    margin: 10px 0 30px;
    border-top: 1px dashed #ddd;
    border-bottom: 1px dashed #ddd;
}
.reagent .text div {
    color: #999;
}
.reagent .text span {
    color: #333;
}
.reagent .alias{
    grid-area:j;
    line-height: 26px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}
.reagent .alias:hover {
    overflow: visible;
    height: auto;
    display: block;
}
.reagent .button{
    margin:10px 0;
}
.reagent .btn {
    margin: 5px 0;
    padding: 6px 30px;
    color: #333;
    background: #E3E3E3;
    border-color: #E3E3E3;
    border-radius: 16px;
    margin-right: 5px;
}

/* 商品购物栏 */
.kj-intro-shopcart{
    margin-bottom:20px;
    float:left;
    width:100%;
}
.kj-shop {
    margin-top: 20px;
    margin-bottom: 0px;
}
.kj-shop .table {
    margin-bottom: 10px;
}
.kj-shop th, .kj-shop td {
    text-align: center;
    border-bottom: 1px solid #E6E8E9;
}
.kj-shop tr:first-child th {
    background: #F4F4F4;
}
.kj-shop th:first-child, .kj-shop td:first-child {
    border-left: 1px solid #E6E8E9;
}
.kj-shop th:last-child, .kj-shop td:last-child {
    border-right: 1px solid #E6E8E9;
}
.kj-shop .table > tbody > tr > td {
    padding: 16px 0 8px;
    color:#626262;
}
/*.kj-shop .table > tbody > tr > td:nth-child(4) {
    color: #666;
    text-decoration: line-through
}*/
.kj-pre-price {
    color: red;
}
.kj-shopnote {
    line-height: 26px;
}
.kj-shopnote div:last-child, .kj-shopnote i {
    color: red;
}
/*加购物车--数量*/
.ShopCartBox {
    display: none !important;
}
.kj_product_shopcart {
    border: none;
    background-color: transparent;
    color: red;
}
.kj-pro-num-box {
    position: relative;
    width: 90px;
    height: 26px;
    border: 1px solid #ddd;
    margin: 0px auto;
    background-color: #fff;
}
.kj-pro-num-box button {
    position: absolute;
    top: 0px;
    width: 30px;
    background-color: #fff;
    border: 0px;
    border-radius: 0px;
    padding: 0px;
    text-align: center;
    height: 24px;
}
.kj-pro-num-minus {
    left: 0px;
    border-right: 1px solid #ddd !important;
}
.kj-pro-num-plus {
    right: 0px;
    border-left: 1px solid #ddd !important;
}
.kj-pro-num-box input {
    width: 26px;
    height: 23px;
    text-align: center;
    border: 0px;
    position: absolute;
    left: 31px;
    top: 0px;
}
.kj-shopcart-count {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: red;
    border-radius: 10px;
    display: none;
}
/*end*/

/*大包装询价表单*/
#ORDERFORM .modal-header {
    background-color: #257739;
    color: #ffffff;
    border-color: #257739;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

#ORDERFORM .formcolumn-item {
    width: 100%;
    margin: 0 auto;
    padding: 0px 3%;
}

#ORDERFORM .formcolumn-item .formcolumn-item-tit {
    text-indent: 18px;
    width: 20%;
    float: left;
    line-height: 46px;
}

#ORDERFORM .formcolumn-item-ct {
    position: relative;
    padding: 8px;
    width: 80%;
    float: left;
}

#ORDERFORM .formcolumn-item-ct:last-child {
    display: flex;
    justify-content: space-around;
    align-items: baseline;
}

#ORDERFORM .formcom-ipt {
    width: 100%;
    height: 30px;
    text-indent: 15px;
    border: 1px solid #a7b1b3;
}

#ORDERFORM .formcom-area {
    width: 100%;
    text-indent: 15px;
    border: 1px solid #a7b1b3;
}

#ORDERFORM .formcolumn-item-ct span.required {
    position: absolute;
    left: 15px;
    top: 15px;
}

#ORDERFORM .modal-footer {
    border: none;
}
/* 表格详情 */
.tabletitle {
    background: #f5f5f5;
    text-align: center;
    border: 1px solid #e5e5e5;
}
.tabletitle > li {
    width: 25%;
}
.tabletitle > li > a {
    color: #333;
    font-size: 16px;
}
.tabletitle > li > a:hover {
    background: #f5f5f5;
}
.tabletitle > li.active > a, .tabletitle > li.active > a:hover, .tabletitle > li.active > a:focus {
    color: #257739;
    font-weight:bold;
    border: 1px solid transparent;
}
/*耗材表格内容*/
.suppliesdetails div{
    color: #666;
    font-weight:bold;
    line-height: 40px;
}
.suppliesdetails span {
    font-weight: normal;
}
.suppliesdetails .remind {
    margin-top:12px;
    font-weight:normal;
    line-height: 34px;
}
.suppliesdetails .remind strong{
    color:red;
}
/*试剂表格内容*/
.tableinfo .tab-pane {
    padding: 17px 37px;
    border: 1px solid #e5e5e5;
    border-top: none;
}
.tableinfo .tab-pane th{
    color: #666;
    font-weight: bold;
    border-right: 1px solid #e5e5e5;
}
.tableinfo .tab-pane td {
    color: #333;
    line-height: 26px;
    vertical-align: middle;
}
.tableinfo .table tr:first-child th, .tableinfo .table tr:first-child td{
    border-top:none;
}
/*.reagent .alias {
    line-height: 26px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}*/

.tableinfo .tab-pane th {
    width: 20%;
    line-height: 37px;
}

/*.tableinfo .tab-pane td {
    padding-left: 5%;
    line-height: 37px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}
.tableinfo .tab-pane td:hover {
    line-height: 37px;
    overflow: visible;
    height: auto;
    display: block;
}
.tableinfo .tab-pane td:nth-child(2):hover, .tableinfo .tab-pane td:nth-child(4):hover {
    line-height: 1.42857143;
}*/
/*默认产品包装*/
.intro-package-title {
    background: #015F27;
    width: 100%;
    height: 42px;
    line-height:42px;
    color:#fff;
    font-size:18px;
    text-indent:10px;
}
.kj-intropage-content img{
    margin:0 auto;
}
/* 相关产品 */
.kj-intro-related {
    margin-top: 40px;
    margin-bottom: 40px;
    padding-left: 30px;
    padding-right: 0px;
}
.kj-intro-related .title {
    font-size: 22px;
    line-height: 22px;
    -webkit-text-stroke-width: thin; /*字体描边;*/
    color: #333;
    margin-bottom: 16px;
    padding-left: 0px;
}
.kj-intro-related .row {
    padding-right: 15px;
}
.kj-intro-related .imgborder {
    border: 1px solid #e5e5e5;
    padding: 10px;
}
.kj-intro-related .imgborder .img {
    width: 100%;
    height: 0;
    padding-top: 80%;
}
.kj-intro-related .name {
    color: #333;
    margin: 12px 0;
    word-break: keep-all;
    white-space: nowrap;
    overflow: hidden;
    display: block;
}
.kj-intro-related .cas {
    color: #333;
    display: flex;
    justify-content: space-between;
    word-break: keep-all;
    white-space: nowrap;
    overflow: hidden;
}
.kj-intro-related .cas a {
    font-weight: bold;
    color: #333;
}
.kj-intro-related .price {
    font-size: 16px;
    color: #257739;
    margin: 12px 10px 0 0;
}
.kj-intro-related .price span {
    color: #999;
    text-decoration: line-through;
}
.related-pagination, .hisrory-pagination {
    text-align: center;
    margin: 20px auto;
}
/***********************************************************************************/
/* 内页——积分商城 *******************************************/
.integral-fliterbox.panel-body {
    background: #fff !important;
}
.table1 {
    margin-bottom: 0;
    background: #f3f3f3;
    border: 1px solid #d9d9d9;
    border-bottom: none;
}
.table1 th {
    font-size: 15px;
    line-height: 30px;
    border: none;
    padding: 15px 18px !important;
}
/* 商品列表 */
.integral-fliterbox .dl-horizontal {
    border: 1px solid #d9d9d9;
}
.integral-fliterbox .dl-horizontal dt {
    padding: 18px;
    color: #333 !important;
    margin-bottom: 0 !important;
}
.integral-fliterbox .dl-horizontal dd {
    margin-left: 0 !important;
}
.integral-fliterbox .dl-horizontal dd a {
    color: #666;
    padding: 18px;
}
.integral-fliterbox .dl-horizontal dd a.viewon {
    color: #257739;
    background: #fff
}
.integral-fliterbox .dl-horizontal dd:nth-child(2) {
    border-bottom: 1px dashed #d9d9d9;
}
/* 图片 */
.row-integral {
    margin: 10px !important;
}
.row-integral .col-lg-l-2 {
    height: auto !important;
}
.integral-item .imgborder .img {
    width: 100%;
    height: 0;
    padding-top: 80%;
}
.integral-item span {
    font-size: 14px;
}
.span-integral {
    font-size: 18px !important;
    font-weight: normal !important;
    margin-right: 2px;
}
.integral-item a {
    color: #666;
}
.thumbnail:hover {
    border: none;
    border-color: #eee !important;
    box-shadow: 0px 0px 4px 2px #eee;
}
.btn-exchange, .btn-exchange:hover, .btn-exchange:active, .btn-exchange:focus {
    border-color: #333 !important;
    color: #333 !important;
}
/*商品详情页*/
.kj_product_jifen > a {
    background-color: #257739 !important;
    border-color: #257739 !important;
}
.kj-mallinfo-imgborder {
    border: 1px solid #e5e5e5;
    padding: 10px;
}
.kj-mallinfo-imgborder .img {
    width: 100%;
    height: 0;
    padding-top: 80%;
}
/* 内页-推荐产品 */
.kj-intro-advlist ul {
    padding-left: 0;
    margin-left: -5px;
    margin-right: -5px;
    margin-bottom: 40px;
}
.kj-intro-advlist ul li {
    padding-left: 5px;
    padding-right: 5px;
    margin-top:20px;
}
.kj-intro-advlist .proimages {
    border: 1px solid #ddd;
    padding: 10px;
}
.kj-intro-advlist a .imgborder .img {
    width: 100%;
    height: 0;
    padding-top: 94.4%;
}
.kj-intro-advlist .name {
    color: #333;
    margin: 12px 0;
    word-break: keep-all;
    white-space: nowrap;
    overflow: hidden;
    display: block;
}
.kj-intro-advlist .price {
    font-size: 16px;
    color: #bb1c20;
    font-weight: bold;
    margin: 12px 10px 0 0;
}
/* 内页-关于我们 */
.kj-intropage-content{
    font-size: 16px;
    line-height: 36px;
    color: #666;
    word-wrap: break-word; /*自动换行*/
    word-break: normal;
}
/* 内页-新闻资讯 */
.kj-intro-news .date {
    font-size: 25px;
    margin-right: 25px;
    text-align: right;
}
.kj-intro-news .date span {
    font-size: 14px;
    color: #999;
}
.kj-intro-news li {
    padding-bottom: 30px;
}
.kj-intro-news .title {
    font-size: 17px;
    margin: 3px 0 10px;
    white-space: nowrap;
    word-break: keep-all;
    overflow: hidden;
    text-overflow: ellipsis;
}
.kj-intro-news .summary {
    line-height: 24px;
    color: #999;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.kj-intro-news .summary p {
    margin: 0;
}
/* 内页-搜索 */
.kj-intro-search{
    margin-bottom:40px;
}

/* 内页-结构式搜索 */
.kj-mainarea .row{
    margin-bottom:40px;
}
.kj-mainarea .breadcrumb {
    background-color: #fff;
    margin-top: 5px;
    margin-bottom: 0px;
}
.kj-mainarea .breadcrumb a {
    font-size: 13px;
    color: #666;
}
.kj-mainarea .breadcrumb li.active {
    color: #257739;
}
.kj-mainarea .breadcrumb li:last-child a {
    color: #257739;
}
.kj-mainarea .list-group .btn-primary {
    background-color: #257739 !important;
    border-color: #257739 !important;
}
/***********************************************************************************/
/* 窗口浮动-固定按钮 */
.kj-flex-btn {
    position: fixed;
    top: 25%;
    right: 10px;
    z-index: 999;
}
.kj-flex-btn > ul {
    padding: 0;
    box-shadow: 0px 0px 10px rgba(100,100,100,.2);
}
.kj-flex-btn > ul > li {
    width: 70px;
    height: 70px;
    line-height: 18px;
    background-color: #ffffff;
    border: 1px #dadada solid;
    border-bottom:none;
    text-align: center;
    padding-top: 12px;
    position: relative;
}
.kj-flex-btn > ul > li:nth-child(5), .kj-flex-btn > ul > li:last-child {
    border-bottom: 1px #dadada solid;
}
.kj-flex-content {
    position: absolute;
    top: 0px;
    right: 68px;
    background-color: #257739;
    color: #000;
    display: none;
    padding: 8px;
    min-width: 100px;
}
.kj-flex-btn > ul > li:hover .kj-flex-content {
    display: block;
}
.kj-flex-btn > ul > li:last-child {
    margin-top: 10px;
}
.kj-flex-btn > ul > li:hover {
    background-color: #257739;
}
.kj-flex-btn > ul > li:hover a {
    color: #ffffff;
}
.kj-flex-btn > ul > li a {
    color: #666666;
    font-size: 12px;
    text-decoration: none;
}
.kj-flex-btn > ul > li a i {
    font-size: 24px;
}
.kj-float-qq-visble {
    background-color: #fff;
    color: #257739;
    margin: 10px auto;
    border-radius: 20px;
    padding: 10px 20px;
    white-space: nowrap;
    display: block;
    text-align: center;
}
.kj-flex-btn > ul > li:hover .kj-float-qq-visble a {
    color: #257739;
}
.kj-float-tel-visble {
    padding: 10px 20px;
    white-space: nowrap;
    display: block;
    text-align: center;
}
 .kj-float-tel-visble .fa-phone {
    color: #fff;
}
/* 分页器 */
.kj-pagination {
    text-align: center;
}
.kj-pagination .pagination li a {
    margin: 0 5px;
    border-radius: 4px;
}
.kj-pagination .pagination > .active > a, .kj-pagination .pagination > .active > span, .kj-pagination .pagination > .active > a:hover, .kj-pagination .pagination > .active > span:hover, .kj-pagination .pagination > .active > a:focus, .kj-pagination .pagination > .active > span:focus {
    background-color: #257739;
    border-color: #257739;
    color:#fff;
}
.kj-pagination .pagination > li > a, .kj-pagination .pagination > li > span {
    color: #257739;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    border-color: #257739;
    background-color: #257739;
}
.pagination > li > a, .pagination > li > span {
    color: #257739;
}